h1 {
margin-top:0px;
font-size:20pt;
}

h3 {
margin-top:0px;
}

h1.letter {
margin-top:0px;
margin-bottom:1px;
font-size:24pt;
}


#box {
border:1px solid gray;
margin:0px 0px 20px 5px;
padding:15px;
}

#inner {
font-size: small;
padding:20px;
}

#container {
font:normal 90% "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
width:830px;
margin:10px auto;
background:#F8F8FF;
border:1px solid gray;
}

#top {
font-size:30px;
padding:1.5% 0% 1% 0%;
color:#F8F8FF;
background-color:rgb(48,48,48);
}

#rightnav {
background:#F8F8FF;
float:right;
padding-left: 10px;
border-left:1px solid gray;
margin:30px 1px 25px 4px;
width:233px;
voice-family:"\"}\"";
voice-family:inherit;
width:228px;
}

#content {
background:#F8F8FF;
margin:10px 0px 20px 10px;
width:572px;
}

#footer {
text-align:center;
font-size:14px;
clear:both;
margin:0;
padding:.5em;
color:#F8F8FF;
background-color:rgb(48,48,48);
border-top:1px solid gray;
}

#letter {
width:600px;
margin:2%;
}

.thumbnail {
position:relative;
z-index:0;
}

.thumbnail:hover {
background-color:transparent;
z-index:50;
}

.thumbnail span { /*CSS for enlarged image*/
position:absolute;
padding:5px;
left:-1000px;
visibility:hidden;
text-decoration:none;
}

.thumbnail span img { /*CSS for enlarged image*/
border-width:0;
padding:2px;
}

.thumbnail:hover span { /*CSS for enlarged image on hover*/
visibility:visible;
/* top:0;*/
left:60px; /*position where enlarged image should offset horizontally */
}

div.float {
  float:left;
  }
  
div.float p {
   text-align:center;
   margin:0;
   }

div.spacer {
  clear:both;
  line-height:0;
  }

img.right {
float:right;
margin-left:10px;
}

img.left {
float:left;
margin-left:10px;
}

.clearfix:after {
    content:"."; 
    display:block;
    height:0;
    font-size:0; 
    visibility:hidden;
    clear:both;
  }

.clearfix {display:inline-table;}

/* Hides from IE-mac \*/
* html .clearfix {height:1%;}
.clearfix {display:block;}
/* End hide from IE-mac */

p.clear {
clear:both;
margin:0;
padding:0;
}

p.clearer {
clear:left;
line-height:0;
height:0;
margin:0;
}

p.clearerr {
clear:right;
line-height:0;
height:0;
margin:10px;
}

p.graf {
position:relative;
margin:0;
line-height:6pt;
}

p.grafsmall {
position:relative;
margin:0;
line-height:3pt;
}

p.graftiny {
position:relative;
margin:0;
line-height:1pt;
}

p.grafbetween {
position:relative;
margin:0;
line-height:9pt;
}

p.grafimage {
position:relative;
margin:0;
line-height:20px;
}

p.center {
position:relative;
margin:0px 1px;
text-align:center;
}

p.text {
position:relative;
margin:0px 1px;
}

.hed {
position:relative;
margin:10px 1px;
font-size: 14px;
color:#5C5C5C;
}

.formbutton{
cursor:pointer;
border:outset 1px #ccc;
background:#999;
color:#666;
font-weight:bold;
padding:1px 2px;
background:url(images/formbg.gif) repeat-x left top;
}

a {
color:rgb(051,153,000);
text-decoration:none;
font-weight:bold;
}

a:hover {
color: #666666;
}

a.top:hover {
color: #E6E600;
}

a.top:active {
color:#F8F8FF;
}

hr.text {
clear:both;
height:2px;
margin:15px 200px 0px 0px;
background-color:solid gray;
}
